#!/usr/bin/python3
import sys
print(sys.platform)

for i in range(5):
    print('👍' * (i + 1))

if sys.platform.startswith('linux'):    # Dla zamknięcia okna poprzez kliknięcie
    input('Naciśnij Enter, aby zamknąć')
